Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.freyavoice.ai/api/v2/unit-tests/runs/{runId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "unitTestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "entityVersionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "unitTestJobId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "verdictReason": "<string>", "agentResponse": "<string>", "agentResponseMessageId": "<string>", "latencyMs": 123, "judgeLatencyMs": 123, "judgeModel": "<string>", "messages": [ {} ], "metadata": {}, "isStale": true, "startedAt": "<string>", "completedAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } } }
Returns a single unit-test run, including its verdict and metrics.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unit-test run details
true
Show child attributes